Bug 1822833 - fedora-release and fedora-repos needs updating for f32 final
Summary: fedora-release and fedora-repos needs updating for f32 final
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-repos
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohan Boddu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F32FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2020-04-10 03:28 UTC by Mohan Boddu
Modified: 2020-04-13 21:28 UTC (History)
9 users (show)

Fixed In Version: fedora-repos-32-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-13 21:28:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Mohan Boddu 2020-04-10 03:28:08 UTC
Description of problem:
For f32 final, testing repos should be disabled.

Also needs, updated fedora-release.

Comment 1 Fedora Blocker Bugs Application 2020-04-10 03:29:09 UTC
Proposed as a Blocker for 32-final by Fedora user mohanboddu using the blocker tracking app because:

 fedora-release and fedora-repos needs updating for f32 final with testing repos disabled

Comment 2 Fedora Update System 2020-04-10 03:32:22 UTC
FEDORA-2020-2d37e7879c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2d37e7879c

Comment 3 Fedora Update System 2020-04-11 18:51:23 UTC
FEDORA-2020-2d37e7879c has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2d37e7879c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2d37e7879c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Adam Williamson 2020-04-11 18:55:53 UTC
+1 blocker, obviously (we should probably make this automatic). Kevin, can you +1 this so we can accept it?

Comment 5 František Zatloukal 2020-04-11 21:30:11 UTC
FEDORA-2020-2d37e7879c fixes the issue (both updates-testing and updates-testing-modular are disabled after installing this).

Comment 6 František Zatloukal 2020-04-11 21:41:18 UTC
+1 blocker / marking as accepted.

Comment 7 Kevin Fenzi 2020-04-11 22:52:39 UTC
Yes, +1 for sure.

Comment 8 Fedora Update System 2020-04-13 21:28:57 UTC
FEDORA-2020-2d37e7879c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.